CentOS Bug Tracker
CentOS Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002483CentOS-5nautilus-sendtopublic2007-12-03 08:142009-04-06 14:15
ReporterJohnnyHughes 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version5.1 
Target VersionFixed in Version5.3 
Summary0002483: nautilus-sendto requires a non-existent libgaim.so.0
Descriptiongaim was replaced with pidgin within the distro, however there is an unmet require for libgaim.so.0 in nautilus-sendto.

This means that you "CAN NOT" install nautilus-sendto via yum.

If you get the error:

Error: Missing Dependency: libgaim.so.0 is needed by package nautilus-sendto

Then to correct this issue you will have to do a "nodeps" install nautilus-sendto before running that yum transaction.

The procedure would be to download the latest nautilus-sendto:

http://mirror.centos.org/centos/5/os/i386/CentOS/nautilus-sendto-0.7-5.fc6.i386.rpm [^]

Then install it via this command:
rpm -Uvh --nodeps nautilus-sendto-0.7-5.fc6.i386.rpm

This issue is an upstream issue and can be tracked at:

https://bugzilla.redhat.com/show_bug.cgi?id=250403 [^]
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0002669closed yum groupinstall "GNOME Desktop Environment" broken by Gaim dependency 
has duplicate 0003304closedrange Unable to yum groupinstall "GNOME Desktop Environment" 

-  Notes
(0006441)
JohnnyHughes (administrator)
2007-12-03 08:19

awaiting upstream action
(0007153)
dj13241 (reporter)
2008-04-19 23:42

Just wanted to mention that these EXACT instructions only work on an i386 install.

To make it a little easer, one can do:
  yum install yum-utils
  yumdownloader nautilus-sendto
  rpm -Uvh --nodeps nautilus-sendto[PRESS TAB]
(0008465)
range (administrator)
2008-12-18 09:45

This should be fixed in 5.3
(0009088)
nixpanic (reporter)
2009-04-06 14:10

seems to be fixed in CentOS-5.3 with nautilus-sendto-0.7-6.el5.centos
(0009090)
range (administrator)
2009-04-06 14:15

Yepp. Just forgot to close this bug. Nautilus-sendto still cannot send anything via pidgin, but the one in upstream behaves the same.

- Issue History
Date Modified Username Field Change
2007-12-03 08:14 JohnnyHughes New Issue
2007-12-03 08:19 JohnnyHughes Note Added: 0006441
2007-12-03 08:19 JohnnyHughes Status new => confirmed
2008-02-11 10:24 range Relationship added has duplicate 0002669
2008-04-19 23:42 dj13241 Note Added: 0007153
2008-12-18 09:45 range Note Added: 0008465
2008-12-18 09:45 range Relationship added has duplicate 0003304
2009-04-06 14:10 nixpanic Note Added: 0009088
2009-04-06 14:15 range Note Added: 0009090
2009-04-06 14:15 range Status confirmed => resolved
2009-04-06 14:15 range Fixed in Version => 5.3
2009-04-06 14:15 range Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker